﻿@model OperationalRiskException.Core.ViewModels.AddUserVM
@{
    Layout = null;
}


@using (Html.BeginForm("UserUpdate", "Account", FormMethod.Post, new { id = "popupForm" }))
{
    @Html.AntiForgeryToken()
    if (Model != null && Model.Id > 0)
    {
        @Html.HiddenFor(a => a.Id)
        @Html.HiddenFor(a => a.Username)
    }
    <div class="form-group col-md-12">
        <label for="exampleInputUsername1">Username</label>
        <div class="row col-md-6">
            @Html.DisplayFor(m => m.Username)

        </div>
    </div>
    <div class="form-group col-md-12">
        <label for="exampleInputUsername1"> Select UserRole</label>
        <div class="row col-md-6">

            @Html.EnumDropDownListFor(model => model.UserRole, "Please select a role", new { @class = "form-control  col-md-12" })
            @Html.ValidationMessageFor(model => model.UserRole, null, new { @class = "text text-danger" })

        </div>
    </div>

    <div class="form-group col-md-12">
        <div class="row col-md-12">
            <input type="submit" value="Update" class="btn btn-primary mr-2" />

        </div>
    </div>
}
<script>
//	$(".ui-dialog").dialog({
//    autoOpen: false
//}).dialog("widget").find(".ui-dialog-title").hide();
</script>
